# GetAllLibrariesLocation

## Example Usage

```typescript
import { GetAllLibrariesLocation } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetAllLibrariesLocation = {
  id: 1,
  path: "/movies",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `id`               | *number*           | :heavy_check_mark: | N/A                | 1                  |
| `path`             | *string*           | :heavy_check_mark: | N/A                | /movies            |